@charset "utf-8";
/* CSS Document */

body, #main p{
font-family:Arial, Helvetica, sans-serif !important;	
}
#faux-h1{
height:121px; position:relative; background:url(/img/header/genericbg.jpg) top left;	
}
#main ul{
	list-style:disc;
}
#main ol{
	list-style:decimal;
}

	.cufon-loading h1, .cufon-loading h2, .cufon-loading h3, .cufon-loading #sectionname {
 	visibility: hidden !important;
	}

	/*div#section-banner img, div#sitemain, div#section-banner{*/
	div#section-banner img, div#section-banner{
	-moz-border-radius:8px 8px 0px 0px!Important;	
	}
	
	div#section-banner{
		display: block;
		background:#646464;
	}
	
	#sitename{
	position:absolute; color:#FFF; text-transform:uppercase; font-weight:bold; padding-left:40px; top:40px;	display:none;
	}
	#sectionname{
	position:absolute; color:#FFF; font-weight:bold; padding-left:40px;line-height:116px; font-size:40px; text-transform:none; text-shadow:1px 0px 0px #333;	margin:0;
	}

#sitemain #left ul, #sitemain #left ul li{
	margin:0;
	padding:0;	
}

	
	#left ul li{
		text-align:left !important;
		margin:0; padding:0;
		border-bottom:1px solid #CCC;
	}
	#left ul li a{
	display:block;
	margin-left:0;
	padding:8px;
	padding-left:16px;
	font-size:1.2em;
	font-weight:normal;
	color:#444;
}
	
	#left ul li a:hover{
	background:#DDDFE2;	
	}
	
	#left ul li a.selected-local{
	background: #FFF;
    color: #666;
    display: block;
    font-weight: bold;
	margin-left:0px;
    padding: 10px 22px;
}

#nav-holder{
	background:#FFF; border:1px solid #CCC; margin:80px auto	
}

#sitecontainer #main{
	/*float:left;*/
	float: none;
 	margin-left:40px;
    padding: 20px 20px 80px 0;
    /*width:590px !important;*/
	width:auto !important;
	min-height: 800px;
	overflow:hidden;
}
#sitemain{
	overflow:hidden;	
}

table.product{
	font-size:1em;	
}

#breadcrumbs{
	border:0;	
	margin-left: 0 !important;
}

h1{
	font-size:26px;
	margin-top:35px;
	margin-bottom:-3px;
	margin-left: 0 !important;
	color:#333;
}

h2{
	margin-top:1.275em;
	margin-bottom:.75em;
	margin-left: 0 !important;
	font-size:2em;	
	/*line-height:.75em;*/
}

h3{
	font-size:1.5em;
	line-height:1em;
	margin-top:1.85em;
	margin-bottom:1em;
	margin-left: 0;	
}


h4{
	font-size:1.2em;
	line-height:1em;
	margin-top:1.85em;
	margin-bottom:0em;
}

h4+p{
	margin-top:.5em;

}

p{
	margin-top:1.5em;
	margin-bottom:1.5em;

/*	line-height:1.5em; */
	font-size:1em;	
}

#main ul li,
#main ol li {
	margin: 0 0 0 10px;	
	padding-bottom: 10px;
}

#main ul.condensed li, #main ol.condensed li{
	padding-bottom: 0px;
}

/*#sitemain table{
	margin-left:1px;
}

#sitemain table.product{
	width:660px;
}

#sitemain th{
	background:#f4f4f4;
	line-height:.75em;
	padding:1.5em;	
}

#sitemain table td, #sitemain table th{
	border:1px solid #CCC;	
	color:#666;
	padding:.45em;
	padding-left:2em;

}

#sitemain table th{
	text-transform:uppercase;
	padding:.75em;
	padding-left:2em;
}

table p{
	margin:.75em;
	margin-left:0 !important;
}*/
#sitemain table th {

}


#dateth{
	width:120px;	
}

/*div#sitemain{
	background:url(/img/about/bg-right-column.png) repeat-y  -30px -80px;
}*/

.archivebyyear {
	float: left;
	width: 140px;
	min-height: 410px;
	padding-right: 20px;	
}

.archivebyyear.last {
	padding-right: 0;	
}

.archivebyyear ul li{
	padding-bottom: 10px !important;
}


#main .list-heading {
	padding-left: 0 !important;
	margin-bottom: 10px !important;
}
#main dl {
	font: 12px/18px verdana,helvetica,sans-serif;
	margin: 20px 0;
}

#main dt, #main .list-heading {
	clear: left;
	text-transform: uppercase;
	padding: 5px;
	color: #666666;
}

#main dt p, #main .list-heading {
	font-weight: bold;
	margin: 0;
	border-bottom: 1px dashed #999;	
}

#main dd {
	padding: 5px;
	margin: 0 0 5px;
	overflow: hidden; 
}

#main dd p {
	margin: 0 0 10px; 
}

#main dd.figured p {
	float: left;
	width: 80%;
}

#main dd.figured img {
	float: right;
	margin-left: 10px;
}

#sitemain #left #subby{
margin:0; background:#FFF; border-left:1px solid #CCC;
border:0; margin-top:-5px; padding-bottom:20px;
}
#sitemain #left #subby li{
font-size:.8em;
border:0;
}

#sitemain #left #subby li a{
padding-top:0;
padding-bottom:0;	
margin-left:20px;
margin-right:20px;
padding:0 16px;
font-weight:normal;
}

#sitemain #left #subby a.selected-local{
background:#f4f4f4 !Important;	
}


.product-category-content {
    padding: 0;

}
ul, ol {
    padding-left: 10px;
}
/*#sitecontainer #main:before, #sitecontainer #main:after {
	content: " ";
    line-height: 0;
	clear: both;
	}*/

/* tabs for panels
------------------------------------ */
#tabs ul {
/*	border-bottom:10px solid #444d53;*/
	margin:0;
	overflow:hidden;
	padding:0;
}

#tabs li {
	background:#f7f7f7 url(http://beta.iinet.net.au/IPEContent/Images/sprites/bg-product-gradients.png) repeat-x 0 -188px;
	border-radius:3px 3px 0 0;
	color:#333;
	cursor:pointer;
	float:left;
	font-size:12px;
	font-weight:bold;
	height:36px;
	line-height:36px;
	list-style-type:none;
	margin-right:3px;
	text-align:center;
	text-shadow:1px 1px #fff;
	width:120px;
}

#tabs li.active {
	background:#3D454D url(http://beta.iinet.net.au/IPEContent/Images/sprites/bg-product-gradients.png) repeat-x 0 -417px;
	color:#fff;
	cursor:text;
	text-shadow:1px 1px #31373D;
}

/* panels for tabbed content
------------------------------------ */
.tab-panel {
	border-top:10px solid #444d53;
	border-left:1px solid #3D454D;
	border-right:1px solid #3D454D;
	border-bottom:1px solid #3D454D;		
/*	border-top:none;
	overflow:hidden;*/	
	height:185px;
	padding:20px 30px;
}

.chev-right {
	background:url('../../img/about/legal/privacy/chevron-right.png') no-repeat center right;
	padding: 11px 0 6px 0;
	margin-right: 12px;
}

.chev-down {
	background:url('../../img/about/legal/privacy/chevron-down.png') no-repeat center right;
	padding: 11px 0 6px 0;
	margin-right: 12px;
}

.accordion {
	min-height: 130px;
	height: auto;
	width: 100%;
	cursor: pointer;
	background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#f5f5f5), to(#FFFFFF));
	background: -ms-linear-gradient(center top , #f5f5f5 0%, #FFFFFF 100%);
	background: -o-linear-gradient(center top , #f5f5f5 0%, #FFFFFF 100%);
	background: -webkit-linear-gradient(center top , #f5f5f5 0%, #FFFFFF 100%);
	background: -moz-linear-gradient(center top , #f5f5f5 0%, #FFFFFF 100%);
	background: linear-gradient(to bottom , #f5f5f5 0%, #FFFFFF 100%);
	background-color: #fbfbfb;
	padding: 2px 0px 5px 0;
	border: 1px solid #f4f4f4;
}
 
form .button-red-new {
  background: url("/Images/general/about/bg-btn-arrow.png") no-repeat scroll right center #d21f2a;
  border:none;
  border-radius:0px;
  height:40px;
  font-family:'PlutoSansLight', Arial, Helvetica, sans-serif;
  font-size:16px;
  text-shadow:none;
  text-align:left;
  padding-left:20px;
  padding-right:60px;
  color:#fff;
}

form .button-red-new:hover {
  background: url("/Images/general/about/bg-btn-arrow.png") no-repeat scroll right center #ff8200;
  border:none;
  border-radius:0px;
  height:40px;
  font-family:'PlutoSansLight', Arial, Helvetica, sans-serif;
  font-size:16px;
  text-shadow:none;
  text-align:left;
  padding-left:20px;
}
